/*
****************************************************************
Other Styles
****************************************************************
*/

/*--------------------------------------------------------------
=== GRID - 12cols ===
col-xs	[] <= 767.98px
col-md	[] >= 768px
--------------------------------------------------------------*/
@media (max-width:767.98px) {
  .col-xs-12 { flex-basis:100%;}
  .col-xs-11 { flex-basis:91.66666667%;}
  .col-xs-10 { flex-basis:83.33333333%;}
  .col-xs-9 { flex-basis:75%;}
  .col-xs-8 { flex-basis:66.66666667%;}
  .col-xs-7 { flex-basis:58.33333333%;}
  .col-xs-6 { flex-basis:50%;}
  .col-xs-5 { flex-basis:41.66666667%;}
  .col-xs-4 { flex-basis:33.33333333%;}
  .col-xs-3 { flex-basis:25%;}
  .col-xs-2 { flex-basis:16.66666667%;}
  .col-xs-1 { flex-basis:8.33333333%;}

  .xs-offset-left-1 { margin-left:8.33333333%;}
  .xs-offset-left-2 { margin-left:16.66666667%;}
  .xs-offset-left-3 { margin-left:25%;}
  .xs-offset-left-4 { margin-left:33.33333333%;}
  .xs-offset-left-5 { margin-left:41.66666667%;}
  .xs-offset-left-6 { margin-left:50%;}
  .xs-offset-left-7 { margin-left:58.33333333%;}
  .xs-offset-left-8 { margin-left:66.66666667%;}
  .xs-offset-left-9 { margin-left:75%;}
  .xs-offset-right-1 { margin-right:8.33333333%;}
  .xs-offset-right-2 { margin-right:16.66666667%;}
  .xs-offset-right-3 { margin-right:25%;}
  .xs-offset-right-4 { margin-right:33.33333333%;}
  .xs-offset-right-5 { margin-right:41.66666667%;}
  .xs-offset-right-6 { margin-right:50%;}
  .xs-offset-right-7 { margin-right:58.33333333%;}
  .xs-offset-right-8 { margin-right:66.66666667%;}
  .xs-offset-right-9 { margin-right:75%;}
}
@media (min-width:768px) {
  .col-md-12 { flex-basis:100%;}
  .col-md-11 { flex-basis:91.66666667%;}
  .col-md-10 { flex-basis:83.33333333%;}
  .col-md-9 { flex-basis:75%;}
  .col-md-8 { flex-basis:66.66666667%;}
  .col-md-7 { flex-basis:58.33333333%;}
  .col-md-6 { flex-basis:50%;}
  .col-md-5 { flex-basis:41.66666667%;}
  .col-md-4 { flex-basis:33.33333333%;}
  .col-md-3 { flex-basis:25%;}
  .col-md-2 { flex-basis:16.66666667%;}
  .col-md-1 { flex-basis:8.33333333%;}

  .md-offset-left-1 { margin-left:8.33333333%;}
  .md-offset-left-2 { margin-left:16.66666667%;}
  .md-offset-left-3 { margin-left:25%;}
  .md-offset-left-4 { margin-left:33.33333333%;}
  .md-offset-left-5 { margin-left:41.66666667%;}
  .md-offset-left-6 { margin-left:50%;}
  .md-offset-left-7 { margin-left:58.33333333%;}
  .md-offset-left-8 { margin-left:66.66666667%;}
  .md-offset-left-9 { margin-left:75%;}
  .md-offset-right-1 { margin-right:8.33333333%;}
  .md-offset-right-2 { margin-right:16.66666667%;}
  .md-offset-right-3 { margin-right:25%;}
  .md-offset-right-4 { margin-right:33.33333333%;}
  .md-offset-right-5 { margin-right:41.66666667%;}
  .md-offset-right-6 { margin-right:50%;}
  .md-offset-right-7 { margin-right:58.33333333%;}
  .md-offset-right-8 { margin-right:66.66666667%;}
  .md-offset-right-9 { margin-right:75%;}
}


/*--------------------------------------------------------------
=== COMMON LAYOUT ===
--------------------------------------------------------------*/
html { scroll-behavior: smooth;}
.fl-wrap { flex-wrap: wrap;}
.fl-col { flex-direction: column;}
.fl-i-center { align-items: center;}
.fl-j-center { justify-content: center;}

.w-100 { width: 100%;}

.pull-left { float: left;}
.pull-right { float: right;}
.center {  margin-left: auto; margin-right: auto;}

.site-main ul,
.bio ul { margin-left: 0;}
.site-main ul li,
.bio ul li { position: relative; padding: 0 0 0 3rem; margin-top: .8rem;}
.site-main ul li:before,
.bio-main ul li:before { content: ""; position: absolute; left: 1.6rem; top: .7em; width: 4px; height: 4px; border-radius: 100%; background: var(--text-color);}
.site-main ol li,
.bio ol li{ margin-left:24px; margin-bottom: .5rem;}
.site-main p:not(:last-child), .site-main ul, .site-main ol,
.bio p:not(:last-child), .bio ul, .bio ol { margin-bottom: var(--mb-base);}
p:last-child { margin-bottom: 0!important;}

.img-wrapper:not(:first-child) { margin-top: calc(var(--mb-base) * 2);}
.img-wrapper:not(:last-child) { margin-bottom: calc(var(--mb-base) * 2);}
.img-center img, .img-center picture, .img-center svg { margin-left: auto; margin-right: auto;}

@media (max-width:767.98px) {
  .row { flex-direction: column;}

  .xs-fl-col { flex-direction: column;}
  .xs-fl-wrap { flex-wrap: wrap;}
  .xs-fl-i-center { align-items: center;}
  .xs-fl-j-center { justify-content: center;}

  .xs-visible { display: block!important;}
  .xs-hidden { display: none!important;}
  .md-visible { display: none!important;}
  .xs-no-pull { float: none!important;}
}
@media (min-width:768px) {
  .xs-visible { display: none!important;}
  .md-visible { display: block!important;}
  .md-hidden { display: none!important;}
}



/*--------------------------------------------------------------
=== PRINT ===
--------------------------------------------------------------*/
@media print {
  .hidden-print { display:none!important;}
}


/*--------------------------------------------------------------
=== TYPOGRAPHY & COLORS ===
--------------------------------------------------------------*/
h1, .h1 {}

h2, .h2 { font-size: var(--h2); line-height: 1.4; font-weight: 700;}

h3, .h3 { font-size: var(--h3); line-height: 1.4; font-weight: 700; letter-spacing: .004em;}

h4, .h4 { font-size: var(--h4); line-height: 1.4; font-weight: 400;}

@media (max-width:767.98px) {
  h2:not(:last-child), .h2:not(:last-child) { margin-bottom: 2.3rem;}
  h3:not(:last-child), .h3:not(:last-child) { margin-bottom: 2.3rem;}
  h4:not(:last-child), .h4:not(:last-child) { margin-bottom: 3rem;}
}
@media (min-width:768px) {
  h2:not(:last-child), .h2:not(:last-child) { margin-bottom: 4.3rem;}
  h3:not(:last-child), .h3:not(:last-child) { margin-bottom: 4.3rem;}
  h4:not(:last-child), .h4:not(:last-child) { margin-bottom: 5rem;}
}


sup, sub { position:relative; font-size:.7em; vertical-align:baseline;}
sup { top:-.5em;}
sub { bottom:-.25em;}
strong, b, .text-bold { font-weight: 600;}
.txt-w-medium { font-weight: 500;}

small, .text-small { font-size:.85em;}
big, .text-big { font-size: 1.33em; line-height: 1.25em;}

.text-tr-none { text-transform: none!important;}

.text-light { font-weight: 300;}
.text-normal { font-weight: 400;}
.text-medium { font-weight: 500;}
.text-semiBold { font-weight: 600;}

a { color: var(--link-color); text-decoration: none!important; cursor: pointer; transition: .25s ease-in-out!important;}
.site-main a { font-weight: 600;}
a:hover, a:focus { color: var(--green);}

.w-dark-bg,
.w-dark-bg a { color: var(--text-color-w-dark-bg);}
.w-dark-bg a:hover,
.w-dark-bg a:focus { color: var(--orange);}
.site-main .w-dark-bg ul li:before { background: white;}

.black { color: black;}
.blue { color: var(--blue);}
.green { color: var(--green);}

.w-gr-blue-light { position: relative;} /* + */
.w-gr-blue-light .container { z-index: 1; position: relative;}
.w-gr-blue-light:after { z-index: 0; position: absolute; left: 0; right: 0; bottom: 0; height: 22.9rem; content: ""; background: var(--blue-light-gradient);}

/*--------------------------------------------------------------
=== HEADER ===
--------------------------------------------------------------*/
header.sticky-header { position: fixed; background: black;}
header.sticky-header .container { height: var(--header-sticky-height);}

@media (max-width:767.98px) {
  header.sticky-header #logo { width: 15rem; min-width: 15rem;}
}
@media (min-width:768px) {
  header.sticky-header #logo { width: 20rem; min-width: 20rem;}
  header.sticky-header #nav { margin-bottom: .5rem;}
  header.sticky-header #main-nav > li {}
}


/*--------------------------------------------------------------
=== NAVIGATION ===
--------------------------------------------------------------*/
.nav-open { overflow: hidden;}
.nav-open header { background: none;}
.nav-open .nav-control span { position: absolute;}
.nav-open .nav-control span:nth-child(1) { transform: rotate(45deg);}
.nav-open .nav-control span:nth-child(2) { top: 21px; width: 0%; left: 50%;}
.nav-open .nav-control span:nth-child(3) { transform: rotate(-45deg);}

@media (max-width:999px) {
  .nav-open .menu-menu-container { height: 100vh; overflow: auto; padding: 156px 0 5rem;}
  #main-nav { flex-direction: column; margin-left: 75px;}

  #main-nav li { width: 100%;}
  #main-nav > li { position: relative;}
  #main-nav > li > a { padding: 1.5rem 0 1.5rem; line-height: 1.1;}
}
@media (min-width: 768px) and (max-width:999px) {
  .menu-menu-container { top: 13rem;}
  .nav-open .menu-menu-container { height: calc(100vh - 13rem);}
  #main-nav { margin-left: 131px;}
}
@media (min-width:1000px) {

}



/*--------------------------------------------------------------
=== FOOTER ===
--------------------------------------------------------------*/
footer { position: relative; font-size: var(--footer-copy); line-height: 1.4; overflow: hidden; background: black;}
footer .container:before { z-index: 0; position: absolute; right: 0; bottom: 0; width: 39.5%; content: ""; background: url("../img/swirl-footer.svg") left center / auto 100% no-repeat;}
footer .container > * { z-index: 1; position: relative;}



@media (orientation: portrait) {
}

@media (max-width:1049.98px) {
  footer { padding: 8.5rem 0 6.5rem;}
  footer .container:before { top: 10%}
  footer .row { flex-direction: column;}

  .footer-logo { width: 27.1rem;}

  .footer-bot { margin-top: 6.9rem;}
}
@media (min-width:1050px) {
  footer { padding: 11.3rem 0 13.5rem;}
  footer .container:before { top: 5.5rem;}

  .footer-logo { width: 27.1rem;}

  footer .footer-bot { margin-top: 6.9rem;}
}
@media (min-width:1050px) and (max-width:1459px) {
  footer .container:before { left: 64%; right: auto; width: 576px;}
}


/*--------------------------------------------------------------
=== BUTTONS & SEPARATORS & ANCHORS ===
--------------------------------------------------------------*/
.anchor { position: absolute;}

.social-title { margin-bottom: -3px;}
.social-links { display: flex; align-items: center;}
.social-link { display: flex; justify-content: center; align-items: center;}

.social-ico { position: relative;}
.social-ico:before, .social-ico:after { position: absolute; left: 0; right: 0; top: 0; bottom: 0; display: block; content: ""; transition: .25s ease-in-out; background-position: center; background-size: contain; background-repeat: no-repeat;}
.social-link:hover. social-ico:before, .social-link:focus social-ico:before { opacity: 1;}
.social-link:hover .social-ico:after, .social-link:focus .social-ico:after { opacity: 0;}


.social-link.in .social-ico:before { background-image: url("../img/icon-in-blue.svg");}
.social-link.in .social-ico:after { background-image: url("../img/icon-in-white.svg");}


@media (max-width:767.98px) {
  .social-links { gap: 1.5rem;}
  .social-link.in .social-ico { width: 2.7rem; height: 2.7rem;}
}
@media (min-width:768px) {
  .social-links { gap: 3.5rem;}
  .social-link.in .social-ico { width: 2.7rem; height: 2.7rem;}
}

/* team & bio CIRCLES */
.team, .bio { max-width: 100%; overflow: hidden;}
.team { position: relative;}
.team .container, .bio .container { z-index: 1; position: relative;}
.team:before, .bio:before { z-index: 0; position: absolute; right: -121px; width: 1011px; height: 1065px; content: ""; background-position: center; background-size: contain; background-repeat: no-repeat;}

.team:before { top: 327px; background-image: url("../img/сircles-team.svg");}
.bio:before { top: 90px; background-image: url("../img/сircles-bio.svg");}


/*--------------------------------------------------------------
=== section TEAM ===
--------------------------------------------------------------*/
.team { border-radius: 0 0 var(--brdrd) 0; background: var(--blue-gradient);}

.team .subsection:not(:first-child) { margin-top: 9rem;}
.team .subsection-title { margin-bottom: 1.5rem!important;}

.team-wrapper .team-item { cursor: pointer;}
.team-wrapper .team-item:hover { color: var(--green-bright);}
.team-item .item-img, .team-item .item-img picture, .team-item .item-img img { border-radius: 0 4rem; overflow: hidden;}
.team-item .item-img { z-index: 1; position: relative; padding-bottom: 108.3333%; transition: .25s ease-in-out; background: url("../img/team-na.svg") center / cover no-repeat;}
.team-wrapper .team-item:hover .item-img { filter: brightness(112%);}

.team-item .item-img picture, .team-item .item-img img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; object-fit: cover; object-position: center;}

.name { font-size: var(--name); line-height: 1.3; font-weight: 700;}
.position { margin-top: 1.4rem;}


@media (max-width:889.98px) {
  .team .subsection { text-align: center;}
  .team-wrapper .team-item { width: 100%; max-width: 320px; margin: 3rem auto;}
  .team-wrapper .team-item:not(:last-child) { margin-bottom: 6rem;}
  .team-item .item-img { margin-bottom: 2.2rem;}
}
@media (min-width:890px) {
  .team-wrapper { display: flex; flex-wrap: wrap; justify-content: space-between; width: calc(100% + 1.5rem * 2); margin-left: -1.5rem; margin-right: -1.5rem;}
  .team-wrapper .team-item { margin: 2.8rem 1.5rem 2rem; flex: 0 0 330px;}
  .team-item .item-img { margin-bottom: 3.5rem; max-width: 300px;}
}
@media (min-width:890px) and (max-width: 1119.98px) {
  .team-wrapper { width: calc(100% + 1.5rem * 2); margin-left: -1.5rem; margin-right: -1.5rem;}
  .team-item { margin: 2.8rem 1.5rem 2rem; flex: 0 0 230px;}
}
@media (min-width:890px) and (max-width: 1119.98px) {
  .position { font-size: .9em;}
}

/* --- BIO */
body.popup-open, body.no-scroll { overflow: hidden;}
body.popup-open:before, body.no-scroll:before { z-index: 9999; position: fixed!important; left: 0; right: 0; top: 0; bottom: 0; background: white; transition: .25s ease-in-out; content: "";}
body.popup-open .container, body.no-scroll .container { z-index: auto;}

.bio { z-index: 10000; position: fixed!important; left: 0; right: 0; top: 0; bottom: 0; display: flex; color: var(--text-color); background-color: white;}

.bio .bio-wrapper { position: relative;}
.bio .col-1 { flex: 0 0 300px; position: relative; margin-right: 45px;}
.bio .col-2 { flex-grow: 1;}
.bio .item-img { width: 300px;}
.bio .name {}
.bio .position {}
.bio-text { color: black;}

.close { position: relative; width: 3.6rem;
 height: 3.6rem; cursor: pointer; border-radius: 100%;}
.bio .close { position: absolute; right: 22px; top: 44px;}
.close:before, .close:after { content: ""; position: absolute; left: 10%; top: 45%; width: 80%; height: 3px; border-radius: 2px; background: var(--gray-cool); transition: .25s ease-in-out;}
.close:hover:before, .close:hover:after { rotate: 180deg; background: var(--blue);}
.close::before { transform: rotate(45deg);}
.close:after { transform: rotate(-45deg);}
.bio .slider-controls { z-index: 2; position: absolute; bottom: -7rem;}
.slider-controls a {
  position: relative;
  display: inline-block;
  margin-right: 5.7rem;
  width: 23px;
  height: 24px;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCAzNyA0MiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM1IDIxQzM1IDIxLjcxNDUgMzQuNjE4OCAyMi4zNzUyIDM0IDIyLjczMjRMNS41IDM5LjE4NjVDNC44ODEyIDM5LjU0MzggNC4xMTg4IDM5LjU0MzggMy41IDM5LjE4NjVDMi44ODEyIDM4LjgyOTMgMi41IDM4LjE2ODYgMi41IDM3LjQ1NDFMMi41IDQuNTQ1OUMyLjUgMy44MzEzNyAyLjg4MTIgMy4xNzA3NCAzLjUgMi44MTM0OEM0LjExODggMi40NTYyMSA0Ljg4MTIgMi40NTYyMSA1LjUgMi44MTM0OEwzNCAxOS4yNjc2QzM0LjYxODggMTkuNjI0OCAzNSAyMC4yODU1IDM1IDIxWiIgc3Ryb2tlPSIjMTU4NUNCIiBzdHJva2Utd2lkdGg9IjQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
}
.slider-controls a:hover {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCAzNyA0MiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM1IDIxQzM1IDIxLjcxNDUgMzQuNjE4OCAyMi4zNzUyIDM0IDIyLjczMjRMNS41IDM5LjE4NjVDNC44ODEyIDM5LjU0MzggNC4xMTg4IDM5LjU0MzggMy41IDM5LjE4NjVDMi44ODEyIDM4LjgyOTMgMi41IDM4LjE2ODYgMi41IDM3LjQ1NDFMMi41IDQuNTQ1OUMyLjUgMy44MzEzNyAyLjg4MTIgMy4xNzA3NCAzLjUgMi44MTM0OEM0LjExODggMi40NTYyMSA0Ljg4MTIgMi40NTYyMSA1LjUgMi44MTM0OEwzNCAxOS4yNjc2QzM0LjYxODggMTkuNjI0OCAzNSAyMC4yODU1IDM1IDIxWiIgc3Ryb2tlPSIjMkZDQkFFIiBzdHJva2Utd2lkdGg9IjQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==);
  transform: scale(1.5);
}
.slider-controls .prev {  transform: rotate(-180deg);}
.slider-controls .prev:hover { transform: rotate(-180deg) scale(1.5);}

@media (max-width:767.98px) {
  .bio {}
  .bio .bio-wrapper { padding: 0; width: 100%;}
  .bio-item { width: auto; position: absolute; left: 16px; right: 16px; top: 8rem; bottom: 6rem; overflow: auto; text-align: left;}
  .bio .col-1 { flex: auto; margin-right: 0;}
  .bio .item-img { width: 100%; max-width: 336px; height: auto;}
  .bio-text { margin-top: calc(var(--mb-base) * 1);}
  .bio .close { top: 22px;}
  .bio .slider-controls { left: 1.5rem; bottom: 2.1rem;}
}
@media (min-width:768px) {
  .bio { padding: 12rem 0; justify-content: center;}
  .bio .bio-wrapper {}
  .bio-text { margin-top: calc(var(--mb-base) * 2);}
  .bio .close { top: -7rem; right: 4rem;}
  .slider-controls { left: 396px;}

  /* leadership */
  .bio[id *= "leadership"] .bio-wrapper { position: relative;}
  .bio[id *= "leadership"] .bio-item { display: flex;}
  .bio[id *= "leadership"] .bio-text { padding-right: 1rem; max-height: calc(100vh - 40rem); overflow: auto;}
  /*.bio[id *= "leadership"] .slider-controls { left: 396px;}*/

  /* board */
  .bio[id *= "bod"] { /*align-items: center;*/}
  .bio[id *= "bod"] .bio-wrapper { /*display: flex; align-items: center; padding-bottom: 5rem;*/}
  .bio[id *= "bod"] .bio-item { padding-left: 345px; height: calc(100vh - 26rem); overflow: auto;}
  .bio[id *= "bod"] .bio-item > * { padding-right: 1rem;}
  .bio[id *= "bod"] .bio-text { /*height: 25rem;*/}
  .bio[id *= "bod"] .slider-controls { /*bottom: 0;*/}

}



/*--------------------------------------------------------------
=== section SCIENCE ===
--------------------------------------------------------------*/
@media (max-width:889.98px) {
  .science .row { flex-direction: column;}
}
@media (max-width:767.98px) {
  .science .section-title { margin-bottom: 2rem!important;}
  .science .section-subtitle { margin-bottom: 3.5rem!important;}
}
@media (min-width:768px) {
  .science { padding-top: 11rem; padding-bottom: 12rem;}
  .science .section-title { margin-bottom: 5.4rem!important;}
  .science .section-subtitle { margin-bottom: 6rem!important;}
}
@media (min-width:890px) {
  .science .row { justify-content: space-between;}
  .science .col-2 { padding-top: 3rem; }
}
@media (min-width:890px) and (max-width: 1009.98px) {
  .science .col-1 { flex-basis: 50%;}
  .science .col-2 { flex-basis: 45%;}
}
@media (min-width:1010px) and (max-width: 1189.98px) {
  .science .col-1 { flex-basis: 40%;}
  .science .col-2 { flex-basis: 50%;}
}

/* --- BLUE BOX */
.blue-box { line-height: 1.4; font-weight: 700; color: white; border-radius: 0 var(--brdrd-sm); background: var(--blue-gradient-sm);}
@media (max-width:767.98px) {
  .blue-box { padding: 3rem 2rem; font-size: 1.8rem;}
}
@media (min-width:768px) {
  .blue-box { padding: 4.9rem 6.4rem 4.9rem 5.9rem; font-size: 2.5rem;}
}


/*--------------------------------------------------------------
=== section PIPELINE ===
--------------------------------------------------------------*/
.pipeline { z-index: 2; position: relative; background: black; border-radius: 0 0 0 var(--brdrd);}
@media (min-width:768px) {
  .pipeline { padding-top: 11.5rem; padding-bottom: 12rem;}
}


/*--------------------------------------------------------------
=== section MCAL-201 ===
--------------------------------------------------------------*/
.mcal-201 { z-index: 1; position: relative; margin-top: calc(var(--brdrd) * -1); padding-top: calc(var(--section-pt) + var(--brdrd)); background-color: var(--gray-light);}
@media (max-width:1359.98px) {
  .mcal-201 .col { flex-basis: 100%;}
}
@media (min-width: 1360px) {
  .mcal-201 { background-image: url("../img/mcal-201-bg.webp"); background-position: right center; background-size: auto 100%; background-repeat: no-repeat;}
}
@media (min-width: 13608px) and (min-resolution: 1.5dppx) {
  .mcal-201 { background-image: url("../img/mcal-201-bg@2x.webp");}
}


/*--------------------------------------------------------------
=== section MEDIA-INVESTORS ===
--------------------------------------------------------------*/
.media-investors {}

